[ Maverik Level 1 typedefs ]

#

MAV_timer

## Summary

Timer.

## Syntax

    typedef struct {
      MAV_time start;
      MAV_time end;
      MAV_time elapsed;
      float wall;
      float cpu;
    } MAV_timer;

## Description

The Maverik timer data structure is used to give both the wallclock and CPU times that have elapsed between calls to mav_timerStart and mav_timerStop.

Back to the index page.